<html>

<head>js statments</head>

<body>
    <h1>Hello World</h1>
    <p id="demo"></p>
    <script>
        let x, y, z; // 1 statement
        x = 9; // 2 statement
        y = 18; // 3 statement
        z = x + y; // 4 statement
        document.getElementById('demo').innerHTML = "The value of z is " + z + ".";
    </script>
</body>

</html>